<?xml version="1.0" encoding="UTF-8"?>
<grammar xmlns="http://relaxng.org/ns/structure/1.0">
  <start>
    <choice>
      <externalRef href="program.rng"/>
      <externalRef href="workflow.rng"/>
    </choice>
  </start>
</grammar>
